#container{
	background-color: rgba(71,41,24,0.68);
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
	border-color: #0081ff;
	padding: 25px;
	color: #fffbd8;
	font-family: "Diavlo Book";
}

/*webkit radius seperated */

#container {
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px;
	background-color: rgba(0,0,0,0.51);
}

a {
	color: #fffbd8;
}

a:link {
	color: #fffbd8;
	list-style-type: none;
	text-decoration: none;
}
a:hover {
	color: #ff1c00;
}
